/* Page layout */
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);


@import url('https://fonts.googleapis.com/css2?family=Lustria&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
#form1, #form2 { overflow-x: hidden; overflow-y: hidden;}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
/*GOOGLE TRANSLATE FIX*/
#google_translate_element
{
position: fixed;
}
body
{
	margin: 0px auto;
	width: 100%; /* page sides width  */
	font-size: 12pt;
	color:#fff;
  font-family: "Montserrat", sans-serif;
	min-width: 1024px; /* page sides width  */
	position: relative;
	direction: ltr;
	text-align: left;
	line-height: 1.4em;
background-image: url("../Images/bannerSlice.jpg");
background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-position: top; 
background-color: #67686a;

}

.pageGlobalMessage {
    padding-top: 7px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    position: fixed;
    bottom: 0px;
    z-index: 100;
    background-color: #000;
    font-size: 13pt;
}

.pageTop
{
display:none;

}
.pageSides
{

width: 100%;
margin: 0px auto;

margin-top: 0px;
}
.header
{
    margin: 0px auto;
    text-align: center;
    width: 100%;
    padding-top: 0px;
    border: none;
    height: 195px;
background-color: #67686a !important;

    position: fixed;
    z-index: 1000;
}

.adminpage .socialLinks, .adminpage #boxes, .adminpage #telephone, .adminpage #location, .adminpage .pageBanner { display:none;}

.socialLinks 
{ 
    margin: 0;
    position: absolute;
    top: 10px;
    right: 10px;
}

.socialIcon
{
float: left;
}

.socialLinks  .social 
{ 
    background: inherit;
    color: #fff;
    display: inline-block;
    padding: 9px 0px 8px 9px;
    text-align: center;
    width: 32px;
    font-size: 22px;
    margin: 0 5px 0px 0;
    border-radius: 6px 6px;
    border: 1px solid #858585;
}

.socialLinks .social:hover { background:#67686a; border-color: #fff;}
.socialLinks .social:hover .fa { color:#fff;}
.socialLinks .social:hover .fa-brands { color:#fff;}
.socialLinks .social:hover .fa-light { color:#fff;}
.socialLinks .social:hover .fa-kit { color:#fff;}

/*SOCIAL LINKS FOOTER NEW*/

.socialLinks.footer {
    margin: 0;
    position: relative;
    top: 0px;
    left: -3px;
}

.socialLinks.footer .social
{
border: none;
width: 24px;
}

.socialLinks.footer .social:hover { background:inherit;}
.socialLinks.footer .social:hover .fa { color:#fff;}
.socialLinks.footer .social:hover .fa-brands { color:#fff;}
.socialLinks.footer .social:hover .fa-light { color:#fff;}

/*SOCIAL LINKS PAYMENT CARDS*/
.socialLinksPay {
    margin: 0;
    position: relative;
    top: 0px;
    right: 6px;
}

.socialLinksPay h2
{
    margin: 0px !important;
    position: relative;
    top: 10px;
    color: #9ac03a;
}

.socialLinksPay  .social 
{ 
    background: inherit;
    color: #858585;
    display: inline-block;
    padding: 9px 0px 8px 9px;
    text-align: center;

    font-size: 22px;
    margin: 0 5px 0px 0;
    border-radius: 6px 6px;

}


.socialLinksPay .social
{
border: none;
width: 24px;
}

.socialLinksPay .social:hover { background:inherit;}
.socialLinksPay .social:hover .fa-brands { color:#fff;}



.homeBannerContainer
{
    height: 85vh;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 50px;
}

.slide1 {
    background-image: url(/Websites/777/Images/upload/image/slide1EGF.jpg);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    margin: 0px auto;
}

.slide2 {
    background-image: url(/Websites/777/Images/upload/image/slide2EGF.jpg);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    margin: 0px auto;
}

.homeSlides {
    width: 90%;
    max-width: 1380px;
    height: 100vh !important;
    margin-bottom: 20px;
    position: absolute;
    /* left: 0px; */
    /* top: 181px; */
    left: unset;
    margin: 0px auto;
    z-index: -1;
}

.animationItem {
    visibility: hidden;
    position: absolute !important;;
    width: 100%;
    /*left: 0px !important;*/
}

.slideLink
{
width: 193px;
    height: 39px;
    float: left;
    padding-top: 17px;
    border: solid 1px #fff;
    position: relative;
    bottom: 73px;
    left: 308px;
    margin-right: 22px;
margin-bottom: -5px;
transition: 0.2s;
}
.slideLink:hover
{
background-color: rgba(255, 255, 255, 0.75);
transition: 0.2s;
}


.slideLink a
{
color: #fff;
    text-transform: uppercase;
padding: 17px 18px;
transition: 0.2s;
}

.slideLink a:hover
{
color: #000;
transition: 0.2s;
}

.more
{
margin-top: 102px;

}


.seasonalLinkWrapper
{
    border: solid 1px #fff;
    padding: 4px;
    height: 335px;
    width: 499px;
    position: relative;
    left: 259px;
    margin-top: 195px;
    margin-bottom: 25px;
}

.seasonalLink
{
width: 499px;
    height: 218px;
    background-color: #ffffffd6;
    padding-top: 117px;


}

.seasonalTitle
{
text-align: center;

    font-size: 28pt;
  
    margin: 0px;
}

.seasonalLinkText
{
    text-align: center;
    font-size: 12pt;
    text-transform: uppercase;
    width: 180px;
    margin: auto;
    padding: 14px;
    color: #fff;
    background-color: #404040;
    margin-top: 37px;
border: solid 1px #ffffffd6;
transition: 0.2s;
}

.seasonalLinkText:hover
{
color: #000;
    background-color: #91c620;
border: solid 1px #404040;
transition: 0.2s;
}

.seasonalLinkText a
{
 color: #fff;
text-decoration: none;
padding: 14px;
}

.seasonalLinkText a:hover
{
color: #000;
}

.homeJumpContainer
{
    width: 100%;
    max-width: unset;
    margin: 0 auto;
    padding: 20px 0px;
    font-size: 12pt;
}

.homeJumpContainer h1
{
    margin-top: 12px;
    padding-top: 0px;
    font-size: 27pt;
    color: #fff;
    margin-bottom: 14px;
    padding-bottom: 5px;
    font-weight: normal;
    text-align: left;
    line-height: 120%;
}
.homeJumpContainer h2
{

}
.homeJumpContainer p
{
    font-size: 10pt;
    line-height: 155%;
    text-align: left;
}

.homeJump1, .homeJump2, .homeJump3, .homeJump4 {
    width: 24.2%;
    float: left;
    height: 21vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 37px;
}

.homeJump6, .homeJump7
{
    width: 23.5%;
    float: left;
height: 465px;
background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 37px;
}

.homeJump5
{
    width: 41%;
    margin-right: 10%;
    float: left;
    height: 465px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 37px;
}

.homeJump1 hr, .homeJump2 hr, .homeJump3 hr, .homeJump4 hr, .homeJump6 hr, .homeJump7 hr
{
    border-style: unset;
    border: 1px solid #fff;
    width: 31%;
    position: relative;
    top: 22vw;
    right: 34%;
    transition: 0.4s;
}


.homeJump1:hover hr, .homeJump2:hover hr, .homeJump3:hover hr, .homeJump4:hover hr, .homeJump6:hover hr, .homeJump7:hover hr
{
    width: 100%;
    right: 0px;
transition: 0.4s;
}

.homeJump1
{
    background-image: url(/Websites/621/Images/upload/image/bouquetsTBR.jpg);
}
.homeJump2
{
    background-image: url(/Websites/621/Images/upload/image/weddingTBR.jpg);
}
.homeJump3
{
    background-image: url(/Websites/621/Images/upload/image/funeralTBR.jpg);
}

.homeJump4
{
    background-image: url(/Websites/621/Images/upload/image/funeralTBR.jpg);
}
.homeJump6
{
    background-image: url(/Websites/621/Images/upload/image/aboutTBR2.jpg);
background-position: right;
}
.homeJump7
{
    background-image: url(/Websites/621/Images/upload/image/contactTBR2.jpg);
}
.homeJump4 p
{
text-align: left;
}

.homeJumpText
{
    position: relative;
top: 22vw;
}

.homeJumpText a
{
    padding: 23vw 6vw 0px 0px;
    /* background-color: #000; */
    border-radius: 44px;
    /* outline: 9px solid #fcf8f5; */
    outline-offset: -1px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.homeJumpSpacer
{
width: 1%;
height: 1px;
float: left;
}



.homeTextWrapper
{
height: auto;

background-color: #67686a;

    margin-top: 0px;
    margin-bottom: 60px;

}

.homeBoxGreen
{
    width: 36%;
    float: left;
    background-color: #67686a;
    height: 550px;
    background-image: url(/Websites/621/Images/upload/image/logoMotif.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: -81px;
    background-position-y: 195px;
}
.homeBoxText
{
    position: relative;
    left: 71px;
    top: 26%;
    width: 80%;
}

.homeBoxText p
{
    color: #fff;
    font-size: 1.5vw;
    line-height: 37px;
}

.homeBoxBanner, .homeBoxBanner2
{
width: 64%;
height: 550px;
    float: left;
}
.homeBoxBanner
{
    background-image: url(/Websites/621/Images/upload/image/homeBanner1b.jpg);
    background-size: cover;
    background-position: center;
margin-bottom: 75px;
}



.header #text { display: table-cell; vertical-align: middle; text-decoration:none;}
#homeText { text-align:center;}
#deliveryText { background:#f9f8f8; padding:20px;}
#jumps { margin:10px 0 0 0;}
/*.jumpBox { float:left; width:470px; margin:0 20px 20px 0; background:#f9f8f8; height:200px; display: table;}*/
.jumpBox { float:left; width:306px; margin:0 20px 20px 0; background:#f9f8f8; height:125px; display: table;}
.jumpBox.alt { margin:0 0 20px 0;}
/*.jumpBox img { float:right;}*/
.jumpBox img { float:right; width:150px;}
/*.jumpBox .text { padding:20px; display: table-cell; vertical-align: middle; color:#1a1a1a; text-align:center; width:230px; font-size:14pt; text-transform:uppercase;}*/
.jumpBox .text { padding:20px; display: table-cell; vertical-align: middle; color:#1a1a1a; text-align:center; width:156px; font-size:12pt; text-transform:uppercase;}
.jumpBox .text a { display:inline-block; padding:4px 10px; border:2px solid #1a1a1a; border-radius:6px; font-size:10pt; text-transform:uppercase; text-decoration:none; margin:15px 0 0 0;}
.jumpBox .text a:hover { border:2px solid #808080; color:#808080;}





.page {
    margin: 0px auto;
    width: 90%;
    max-width: 1380px;
    background-image: unset !important;

}
.pageBanner
{
    height: 182px;
    margin-bottom: 20px;
    width: 100%;
    margin: 0px auto;

    background-color: rgba(0, 0, 0, 0) !important;
}

.pageBanner .socialLinksLarge
{
	position:absolute;
	top:55px;
	left:auto;
	right:0;
}
.shopColumn1of2
{
	margin-top:0px;
	padding-top:10px;
	float:left;
	width:150px;
	padding-left:0px;
	padding-right:0px;
}

.shopColumn2of2
{
  	 margin-top:0px;
  	padding-top:25px;
	 margin-left:180px;
	 padding-right:0px;
}
.column1of1
{
	padding-top:290px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
background-image: none;
background-repeat:no-repeat;
width: 1024px;
    margin: 0px auto;
}
.clearBoth
{
	clear:both;
height:0px;

}
.clearRight
{
	clear:right;
}
.clearleft
{
	clear:left;
}
.pageBottom
{
display:none !important;
}



/* Shop Product Page */

.productSummary3 {} 


.productSummary
{
    float: left;
    width: 254px;
    color: Black;
    margin-right: 0px;
    margin-left: 0px;
    height: 380px;
    margin-bottom: 10px;
    padding: 0px;
    border: solid 1px #fff;
}
.productSummaryFeatured, .productSummary:hover
{
    float: left;
    width: 254px;
    color: Black;
    margin-right: 0px;
    margin-left: 0px;
    height: 380px;
    margin-bottom: 10px;
    padding: 0px;
    border: solid 1px #fff;
}
.productSummaryImage
{
    height: 240px;
    width: 245px;
    border-top: #C0C0C0 1px solid;
    border-bottom: #C0C0C0 1px solid;
    border-left: #C0C0C0 1px solid;
    border-right: #C0C0C0 1px solid;
    text-align: center;
    padding-top: 5px;
    transition: .2s;
}

.productSummaryImage img
{
   
    transition: .2s;
}

.productSummaryImage img:hover
{
transform: scale(1.09);
transition: .2s;
-webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.19);
-moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.19);
box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.19);
}

.productSummaryName
{
	color:black;
	text-align:center;
	font-size:10pt;
	line-height:1.1em;
	height:30px;
text-transform:uppercase;
margin-top:15px;
}
.productSummaryPrice
{
	color:#3f3f3f;
	text-align:center;
margin-top:0px;
}
.productSummaryButtons
{
	text-align:center;
margin-top:5px;
}



/* General Style */

a
{
	color:#1A1A1A;
}
h1
{
    margin-top: 11px;
    padding-top: 0px;
    text-align: center;
    font-size: 24pt;
    color: #000000;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-weight: normal;

  font-family: "Lustria", serif;
}
h2
{
    margin-top: 5px;
    padding-top: 5px;
    font-size: 18pt;
    color: #000;
    font-weight: normal;
  font-family: "Lustria", serif;	
}

img
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}


.footerText
{
    padding-top: 20px;
    padding-bottom: 5px;
    color: #fff;
    border: none;
background-color: #67686a;
    text-align: center;
    margin-left: -100%;
    margin-right: -100%;
    /* margin-top: 30px; */
    /* border-top: 2px solid #3f3f3f; */
    font-size: 13pt;

}

.footerContainer { width:1024px; margin:0 auto; padding:20px 0 20px 20px;}

.footerContent
{
text-align: center;
width: 1024px;
padding-left: 20px;
margin-left: auto;
margin-right: auto;
}

.footerText p { font-size:10pt; font-weight:normal; color: #fff;}

.footerText .colTitle { font-weight:bold; padding:0 10px 5px 10px; border-bottom:1px dotted #333;}
.footerText .address { font-size:10pt; text-align:center; padding:10px 0px; color:#353738; margin:0px;}
.footerText .copyright { margin:0 auto; font-size:9pt; padding:0px 0 0 20px; text-align:center;}
.footerText .cards { float:right; padding:10px 20px 0 0; display:none;}

.footerText a.link
{
	text-decoration:none;
	color: #000;
font-size:9pt;
line-height:22px;
 font-weight:normal;
 padding:4px 10px;
display:block;
border-bottom:1px dotted #333;
margin:0;
}
.footerText a img
{
	position:relative;
top:10px;
}

.footerText a
{
text-decoration: none;
font-size: 11pt;
color: #fff;
}

.footerText a:hover
{
    color: #ffffff;

}



.footerText a.link:hover
{
	color: #000;
	text-decoration:underline;
}

.footerCol1of4
{
text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 220px;
    padding-left: 0px;
    padding-right: 14px;
    margin-left: 0px;
}

.footerCol2of4
{
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 246px;
    padding-left: 0px;
    padding-right: 14px;
    margin-bottom: 20px;
}
.footerCol3of4
{
text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 250px;
    padding-left: 0px;
    padding-right: 14px;
    margin-bottom: 20px;
}
.footerCol4of4
{
    text-align: right;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 240px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 20px;
}

.footerCol5of4
{
text-align:center;
  	 margin-top:0px;
  	padding-top:0px;
	 margin-left:220px;
	 padding-right:0px;
width:550px;
float:left;
}

/* general styles */

.floatRight
{
	float:right;
}
.floatLeft
{
	float:left;
}

.errorMessage
{
	background-color:#FFFF40;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	color:Black;
}
.confirmationMessage
{
	background-color:#99E791;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	color:Black;
}


/* Top Menu */
.menu
{
    font-size: 8pt;
    padding-top: 0px;
    z-index: 1;
    width: 100%;
    text-align: center;
    height: 46px;
    float: none;
    position: relative;
    top: 0px;
    right: 0px;
    background-color: rgb(103 104 106) !important;
}
.menuDividers
{
    display:none;
}


.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-left:0px;
	background-image: none;
	background-repeat: repeat-x;
	z-index:10;
    background-color: rgba(146, 177, 187, 0) !important;

}

.menu ul li
{
    display:inline;
}
.menu ul li a
{
	padding: 6px 11px 6px 11px;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	
	text-transform:uppercase;
}
.menu ul li a:hover
{
    text-decoration: none;
    color: #fff !important;

    text-shadow: 0px 0px 1px #000;
}
.menu ul li a:visited
{


    }
.menuSelected
{
color: #fff;	
text-shadow:none;
    text-shadow: 0px 0px 1px #000;
}

.topMenuDepth2, .topMenuShopDepth2 {

    background: rgba(255,255,255, 1);

    margin-top: 10px;

}
.smallMenu {
    position: relative;
    top:-27px;
    float: right;
    margin-right: 15px;
}

.topMenuShopDepth2 {
    max-width: 100%;
    width: calc(100%-20px);
    columns: 120px 4;
    height: auto;
    margin-left: 10px;
}

/* Basket Summary */

.checkoutBasket
{
	 margin-left:0px;
	 margin-right:0px;
}
.basketSummary
{
	
	width: 150px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;

}
.basketSummaryTitle
{
	width: 140px;
	height: 25px;
	font-weight: bold;
	padding-left: 0px;
margin-top:20px;
}
.basketSummaryText
{
	margin-left:10px;
	padding-top:5px;
}
.basketSummaryCheckout
{
	display:inline;
	float:right;
	margin-right:10px;
	color:#404040;
}
.basketSummaryCheckout a
{
	color:black;
}

.basketSummaryText a
{
	text-decoration:none
	color:#404040;
}
.basketSummaryText a
{
	text-decoration:none
	color:#404040;
}


/* Product Menu */
/*.productMenuTopSection { display:none;}*/
.productMenu
{
	width: 160px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
}
.productMenuSearchTitle
{
	color: #000;
	width: 150px;
	height: 23px;
	 font-size: 8pt;
	margin-top:0px;
	padding-top: 3px;
	padding-left: 0px;
border-bottom:2px solid #666;
text-transform:uppercase;
}
.productMenuSearchBox
{
	margin-left: 0px;
	padding-left: 3px;
	width: 100px;
	height: 15px;
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;
}
.productMenuSearchButton
{
	position: relative;
	top: 5px;
}
.productMenuSearchDropDown
{
	margin-left:0px;
	width:132px;
	margin-top:2px;
	margin-bottom:5px;
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;

}
.productMenu ul
{
	list-style-type: none;
	width:165px;
	padding-left: 0px;
	margin-left:0px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.productMenuCategory
{
margin-top:10px;
	padding-top: 3px;
	padding-left: 0px;
	color: #000;
	width: 165px;
	line-height: 23px;
 font-size: 10pt;
border-bottom:2px solid #666;
margin-bottom:5px;
text-transform:uppercase;
}
.productMenuSubCategory
{
	padding-left: 0px;
	height:20px;
}
.productMenuSubCategory a
{
	color:#666;
	text-decoration:none;
font-size:12pt;
}
.productMenuSubCategory a:hover
{
	color:#000;
	text-decoration:underline;
	
}

.subCategorySummaries h1 {
    margin-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-top: 0px;
    border-bottom: none;
}



/* Product Details Page */

.productDetails
{
}

.productDetailsPinIt {
    display: none;
    float: right;
}

.productDetailsFeatures ul {
    margin-bottom: 9px;
}

.productDetailsPrices {
    color: black;
    width: 440px;
    padding-bottom: 21px;
    
    padding-top: 20px;
font-size: 13pt;
}

.productDetailsDescription
{
width: 520px;
    text-align: justify;
    padding-bottom: 21px;
    border-bottom: solid 2px #666666;
}

.productDetailsFeatures ul li {
 
}


.productDetails h1
{
	    margin-top: 28px;
    margin-bottom: 20px;
    padding-top: 0px;
    font-size: 24pt;
    font-weight: normal;
line-height: 35px;
text-align: left;
}

.productDetailsImageWrapper
{
	float:right;
	width:350px;
	margin-right:0px;
	margin-left:20px;
}
.productDetailsImage
{
	width:350px;
}
.productDetailsFeatures
{
}
.productDetailsModifierList
{
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;

}
.productDetailsPrices
{
	color:black;
}
.productDetailsBuy
{
	margin-top:20px;
}
.productDetailsBack
{
	padding-bottom:15px;
}
.productDetailsNote
{
	margin-top:20px;
	clear:right;
}
.productDetailsNote a
{
	color:#C0C0C0;
}
.productDetailsLinkedProducts
{
	clear:right;
	display:table;
	width:100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: #E5E5E5 1px solid;
}

/* Sort Control */
.sortOuter
{
	height:30px;

}
.sortProducts
{
	float:right;
	margin-right:10px;
}
.sortDropDown
{
	font-size: 10pt;
	font-family: Arial;
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;
}

/* checkout page */

.checkoutConsignmentName
{
	width:180px;
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;

}
.checkoutProgress
{
	padding-bottom:15px;
}
.checkoutProgress a
{
	text-decoration:none;
	color:Gray;
}
.checkoutProgress a:visited
{
	text-decoration:none;
	color:Gray;
}
.checkoutProgress a:hover
{
	text-decoration:none;
	color:Gray;
}
.checkoutProgressHighlight a
{
	color:white;
}
.checkoutProgressHighlight a:visited
{
	color:white;
}
.checkoutProgressDisabled
{
	color : #474747;
}
.basketOrderItems
{
	margin-left:0px;
	margin-right:0px;
	color:black;
}
.basketOrderItems a
{
		color:Gray;
}
.basketOrderItemsProductName
{
	text-decoration:none;
	color:black;
}

.basketOrderItemsProductName a:hover
{
	text-decoration:underline;
}
.basketOrderItemsConsignmentName
{
	text-decoration:none;
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;
}
.basketOrderItemsQuantity
{
	color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;

}
.basketDelivery
{
	margin-left:0px;
	margin-right:0px;
}
.basketHeader
{
	background-color:#474747;
	color:Black;
font-size:9pt;
}
.basketHeaderGrayText
{
	background-color:#474747;
	color:White;
}
.basketHeaderArrow
{
	background-color:#474747;
	color: white;
	background-image: url(../Images/basketArrow.png);
	background-repeat: no-repeat;
	padding-left:19px;
	height:29px;
}

.basketShading
{
	background-color:#FBF9F9;
}
.basketShadingPadded
{
	padding-left:19px;
	background-color:#FBF9F9;
}
.calendarDisabled
{
	color:Gray;
}
.upsell
{
	clear:right;
	margin-left:0px;
	margin-right:0px;
}
.promoCode
{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	width:120px;
		color:black;
	background-color:#fff;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-bottom: #404040 1px solid;

}


/* Checkout Billing */
.checkoutHeader
{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#474747;
	color:White;
}
.checkoutPrompt
{
	width:180px;
	float:left;
	text-align:right;
	padding-right:5px;
	clear:left;
	
}
.checkoutTextBox
{
	width:200px;	
	color:black;
	background-color:#fff;


}
.checkoutTextBoxMultiRow
{
	color:black;
	background-color:#fff;


}
.checkoutPaymentDropDown
{
		width:171px;
			color:black;
	background-color:#fff;

}
.checkoutPaymentDropDownNoWidth
{
	background-color:#161616;
	color:White;


}
.checkoutPaymentTextBox
{
	width:167px;
	color:black;
	background-color:#fff;


}
.checkoutPaymentShortTextBox
{
	width:77px;
	color:black;
	background-color:#fff;


}
.checkoutPaymentSecurityCodeHelp
{
	margin-left:275px;
}
.checkoutInset
{
	margin-left:180px;
}


/* Contact Form */

.contactFormPrompt
{
	width:250px;
	display:inline;
	float:left;
	text-align:right;
	clear:left;
}
.contactFormField
{
	width:200px;
	background-color:#fff !important;
	color:black;

}
.contactFormMessageBox
{
	width:400px;
	background-color:#fff !important;
	color:black;

}
.contactFormButton
{
	width:330px;
	display:inline;
	float:left;
	text-align:right;
}
/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup 
{
	background-color:black;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}

/* Site Map Page */
.siteMap
{
	color:#808080;
}
.siteMapPages
{
	color:#808080;
	margin-left:0px;
}

.siteMapProducts
{
	float:right;
	color:#808080;
	margin-right:100px;
	
}
.siteMapCategory
{
}
.siteMapPage
{
	color:Gray;
	 text-decoration:none;

}
.siteMapPage a:hover
{
	text-decoration:underline;
}
.siteMapSubCategory
{
	text-indent: 25px;
	color:Gray;
	text-decoration:none;
}
.siteMapSubCategory a:hover
{
	text-decoration:underline;
}
.siteMapProduct
{
	text-indent: 50px;
	color:Gray;
	text-decoration:none;
}
.siteMapProduct a:hover
{
	text-decoration:underline;
}

/* Captcha */
.captch
{
 vertical-align:top;
 }
 
 
/* Website Specific */

.animationPanelHomepage
{

    width: 100%;
    height: auto;
    margin-bottom: 30px;
    position: relative;
    z-index: -1;
}

.animationPanelHomepage img
{
width: 100%;
position: relative;

}

.animationPanelHomepageBox h2
{
	margin-top:0px;
	padding-top:5px;
	font-size:20pt;
	color:#711531;
	margin-bottom:0px;
	padding-bottom:0px;
	
font-weight:normal;

}
.animationItem {
    width: 100%;
    min-height: unset;
    left: 0px !important;
    top: 0px !important;
}
.animationItem img {
border: 15px solid #fff0;
    min-height: 100%;
}
.animationPanelAnimationType2
{
    width: unset;
    height: unset;
    overflow: unset;
    position: unset;

}

.productSubCatSummaryMore .productSummaryImage
{
	background-color:inherit;
}

.productSubCatSummaryMore h1
{
font-size: 26pt;
}

.productSubCatSummary {
    width: 100%;
    height: 421px;
}

.imageLeft
{
margin-right:15px;
display:inline;
float:left;
z-index:1; 

height:170px;
}
.imageLeftLarge
{
margin-right:15px;
display:inline;
float:left;
z-index:1; 

height:434px;
}
.imageRight
{
display:inline;
float:left;

}


.homepageBox
{
/* _display:none;   hack so ie6 does not display */
position:relative;
top:-30px;
left:130px;
margin-bottom:0px;
padding-bottom:0px;
background-color:#C1D749;
height:20px;
width:130px;
padding-top:2px;
padding-left:10px;
color:black;
z-index:10; 
font-size:8pt;
	
-webkit-box-shadow: 0px 0px 5px 2px #404040;
-moz-box-shadow: 0px 0px 5px 2px #404040;
box-shadow: 0px 0px 5px 2px #404040;
}
.homepageBox a
{
color:black;
text-decoration:none;
}

.homepageBox a:hover
{
color:black;
text-decoration:underline;
}

.basketBorderBottom td
{
	border-color:#202020;
}
.checkoutBasket table 
{ 
border-color:#202020;
}
.checkoutBasket th:first-child, .checkoutBasket td:first-child 
{
border-color:#202020;
}



/* button definitions  */

.productSummaryButtons img, .productDetailsBuy img, .productDetailsBack a img, .checkoutBillingRetrieve img, .checkoutBack img, .checkoutNext img, .checkoutConfirmPay img, .checkoutPay img, .checkoutButton img, .contactSend img, #lnkContinueShopping img
{
    display:none;
}

.productSummaryMore::before {content: "MORE";}

.productSummaryBuy::before, .productDetailsBuy::before  { content: "BUY";}

.productSummaryBuyLink::before {content: "BUY";}

.productDetailsBack a::before, .checkoutBack::before {content:"Back";}

.checkoutBillingRetrieve::before {content: "Log in";}

.checkoutNext::before {content: "Next";}

.checkoutConfirmPay::before {content: "Confirm & Pay";}

.checkoutPay::before {content: "Pay";}

.checkoutButton::before {content: "Checkout";}

.contactSend::before{content: "Send";}

#lnkContinueShopping::before{content: "Continue Shopping";}



.productSummaryMore, .productSummaryBuyLink,  .productSummaryBuy, .productDetailsBuy, .productDetailsBack a, .checkoutBillingRetrieve, .checkoutBack,  .checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend, #lnkContinueShopping
{
  
    border-width: 1px;
    border-style: solid;
    border-color: #afafaf;
    text-decoration: none;

    padding-bottom: 2px;
    padding-top: 4px !important;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    transition: background-color .5s, color .5s,  border-color .5s, background .5s;
    color: #000;
    font-size: 110%;

    height: 23px;
    width: 150px;
    background-color: #ffffff;

   

}

.productSummaryMore, .productSummaryBuyLink,  .productSummaryBuy, .productDetailsBack a:hover
{
    width: 40%;
    height: auto;
    font-size: 100%;
    padding-top: 1px;
    background-color: #67686a;
    color: #fff;
}
.productDetailsBack a:hover
{
    width: 150px;
padding-top: 5px !important;
}
.productSummaryBuy
{

}


.checkoutBillingRetrieve, .checkoutBack, .checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend
{
    width:130px;
    margin-top:5px;
    margin-bottom:10px;
}

#lnkContinueShopping
{
    width:auto;
    margin-top:5px;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
}

.productSummaryMore:hover, .productSummaryBuyLink:hover, .productSummaryBuy:hover, .checkoutBillingRetrieve:hover, .checkoutBack:hover, #lnkContinueShopping:hover
{
    cursor: pointer;
    color: #000000;
    background: #ffffff;
    border-color: #67686a;
    text-decoration: none;
}
.checkoutCheckout a
{
color:white;
}
.checkoutCheckout a:hover
{
text-decoration:none;
}

.checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend, .productDetailsBuy
{
    background-color: #67686a;
    background: #67686a;
    color: white;
    border-color: #67686a; 
}

.checkoutNext:hover, .checkoutConfirmPay:hover, .checkoutPay:hover, .checkoutButton:hover, .contactSend:hover, .productDetailsBuy:hover
{
    background-color:inherit;
    color:inherit;
    border-color:#000;
     text-decoration:none;
 }

/*Gallery*/

.gallery2Pic img {
    width: 335px;
    height: 335px;
}

.gallery2PicWrapper {
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}

.consultationForm
{
    width: 1024px;
    height: 35px;
    padding-top: 12px;
    background-color: #404040;
    border: 1px solid #404040;
    color: #fff;
transition: 0.2s;
}

.consultationForm:hover
{
background-color: #91c620;
color: #404040;
transition: 0.2s;
}

.consultationForm a
{
color:#fff;
text-decoration: none;
padding: 14px 409px;
}

.consultationForm a:hover
{
color: #404040;
}

.storySummaryWrapper {
    display: block;
    float: none;
}

@media only screen and (max-width: 1160px) {


.socialLinks {
    margin: 0;
    position: absolute;
    top: 56px;
    right: 5px;
}
.homeBoxGreen {
    width: 100%;
    background-color: #67686a;
    height: 350px;
    background-position-x: -81px;
    background-position-y: 59px;
}
.homeBoxBanner, .homeBoxBanner2 {
    width: 100%;
    height: 550px;
}

.homeBoxText {
    position: relative;
    left: unset;
    top: 33%;
    width: 82%;
    margin: 0px auto;
    text-align: center;
}

}
